{
  pkgs ? import ./pkgs.nix,
  ...
}:
pkgs.rustPlatform.buildRustPackage {
  pname = "yorokobot";
  version = "0.2.1";

  src = ./.;

  cargoHash = "sha256-jspdQtP+z8SXD7gs5G0GrvJLt6sU6RyvGyn5SPQU85U=";

  meta = with pkgs.lib; {
    description = "Discord bot implementing a topic management system";
    homepage = "https://git.dalaran.fr/dala/yorokobot";
    license = licenses.eupl12;
  };
}
