{
  pkgs ? import ./pkgs.nix,
  ...
}:
pkgs.mkShell {
  strictDeps = true;

  nativeBuildInputs = with pkgs; [
    rustc
    cargo
  ];

  packages = with pkgs; [
    clippy
    rust-analyzer
    rustfmt
    gdb
    nixfmt-rfc-style
    nil
    ltex-ls
    marksman
  ];
}
